@charset 'UTF-8';

/*===========================================
point
===========================================*/
.point {
margin-top: 2em;
}
.point .txt > * + *{
margin-top: 1em;
}
.point .ttl:first-child{
margin: 0;
padding: 0;
}
.point .link a{
font-weight: bold;
}

@media screen and (max-width:767px){
.point .txt{
margin-top: 2em;
}
.point .txt > * + *{
margin-top: 2em;
}
}


